Bug 234090 - RFE: Add some standard computer abbreviations to default autocorrect exceptions
Summary: RFE: Add some standard computer abbreviations to default autocorrect exceptions
Status: CLOSED UPSTREAM
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: openoffice.org (Show other bugs)
(Show other bugs)
Version: 5.0
Hardware: All Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Caolan McNamara
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-26 23:07 UTC by Dave Malcolm
Modified: 2007-11-30 22:07 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-03-27 08:40:01 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
OpenOffice.org 75770 None None None Never
OpenOffice.org 75772 None None None Never

Description Dave Malcolm 2007-03-26 23:07:31 UTC
Description of problem:
I'm writing documents and spreadsheets about various computers; autocorrect
complains about:
 MHz
 GHz
until I manually add them to the autocorrect exceptions (for TWo INitial CApitals)

Suggest that upstream add these to the standard autocorrect exception list (for
English UK and English USA, at least)

Version-Release number of selected component (if applicable):
openoffice.org-calc-2.0.4-5.4.17

Comment 1 Caolan McNamara 2007-03-27 08:40:01 UTC
upstreamed the fixes to the autocorrect tables for en_GB and en_US and
upstreamed adding GHz to the en_US.dic (it's already in the en_GB.dic) and MHz
are in both dictionaries already.


Note You need to log in before you can comment on or make changes to this bug.